@charset "utf-8";
/* CSS Document */

body{
	
	background-color: #FFF;
	font-family: "Lucida Grande", Tahoma, Verdana, sans-serif;
	font-size: 12px;
	line-height: 1.3;
	color: #000;
	margin: 0;
	padding: 0;
}
#body_bg{
	font-family: "Lucida Grande", Tahoma, Verdana, sans-serif;
	font-size: 12px;
	line-height: 1.3;
	color: #000;
	margin: 20px 0px;
	background-color: #FFF;
	background-image: none;
	background-repeat: repeat-x;
	background-position: left top;
}
#wrapper {
	width: 100%;
	margin: 0px;
	background-image: none;
	background-color: #FFF;
	height: auto;
}
p {
	color: #666;
}
h2 {
	color: #C00;
	font-size: 2em;
	font-weight: normal;
	letter-spacing: 2px;
	line-height: 24px;
	text-transform: uppercase;
	text-align: left;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 40px;
	}
	.imgRight { 
	float: right;
	margin: 5px 0 0 15px;
}
	.imgLeft { 
	float: left;
	margin: 15px 0 0 5px;
}
.placeOrder a {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	color: #03F;
	float: right;
	font-size: 1.2em;
	margin-bottom: 10px;
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 8px;
	padding-left: 15px;
	background-color: #FF3;
	border: thin solid #FC0;
}

/* TOP HEADER
--------------------------------------------------------- */
#top_header_wrap {
	background-image: none;
	background-color: #FFF;
}
.top_header {
	height: 135px;
	background-image: none;
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #FFF;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999;
}

/* ---- logo --- */
#logo_wrap {
	position: relative;
	width: 98%;
}
#logo {
	width: 385px;
	height: 35px;
	position: absolute;
	left: 25px;
	top: 33px;
	background-image: url(../images/logo_large.png);
	background-repeat: no-repeat;
	padding-left: 5px;
	margin-left: 1px;
	margin-top: -10px;
	padding-top: 55px;
}
#header_phone{
	background-image: url(../images/yellow_page/phone_operator.gif);
	float: right;
	height: 110px;
	width: 400px;
	margin-right: 10px;
}

#menuwrap {
	height: 24px;
	position: relative;
	z-index: 100;
	margin-top: -12px;
	float: left;
	background-image: none;
	background-repeat: no-repeat;
	width: 980px;
}
#top_banner {
	width: 930px;
	background-image: url(../images/yellow_page/topbar_yellow.gif);
	height: 25px;
	background-repeat: no-repeat;
	color: #03F;
	font-weight: normal;
	text-align: right;
	margin-left: 25px;
	margin-top: -12px;
	padding-top: 3px;
	float: left;
	z-index: auto;
	padding-right: 50px;
}

.menuleft {
	background-image: url(../images/yellow_page/bar_left.gif);
	height: 24px;
	width: 5px;
	background-repeat: no-repeat;
	margin-left: 26px;
}
.menutag {
	background-image: url(../images/yellow_page/topbar_tagline.gif);
	height: 24px;
	width: 250px;
	float: left;
	margin-left: 5px;
}
.menufil {
	background-image: url(../images/yellow_page/bar_bgd.gif);
	background-repeat: repeat-x;
	height: 24px;
	width: 900px;
	text-align: right;
}
.menuright {
	background-image: url(../images/yellow_page/bar_right.gif);
	height: 24px;
	width: 5px;
	float: right;
}


/* HEADER
--------------------------------------------------------- */
#header_wrap {
	padding-top: 0px;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-left: 28px;
	background-color: #FFF;
	width: 98%;
	margin-right: auto;
	margin-left: auto;
}
#header {
	background-color: #FFF;
	background-image: url(../images/yellow_page/page_bgd.gif);
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #FF0;
	border-right-color: #FF0;
	border-bottom-color: #FF0;
	border-left-color: #FF0;
	text-align: left;
	background-repeat: repeat-x;
	width: 100%;
}
.header_h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 28px;
	font-style: italic;
	font-weight: bold;
	text-align: left;
	margin-left: 15px;
	margin-top: 2px;
	width: auto;
}
.header_blurb1 {
	width: 48%;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	color: #333;
	text-align: left;
	padding-left: 5px;
	float: left;
}

.header_blurb1 p {
	text-align: left;
	color: #666;
	line-height: 18px;
	font-size: 14px;
	font-family: Lato, sans-serif;
}

.header_image1 {
	background-image: none;
	width: 45%;
	float: right;
	height: 300px;
	margin-top: 70px;
	background-repeat: no-repeat;
}

#content_wrapper {
	padding-top: 0px;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-left: 28px;
	background-color: #FFF;
	width: 95%;
	margin-right: auto;
	margin-left: auto;
}
#content {
	height: auto;
	background-color: #FFF;
	background-image: none;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FF0;
	border-right-color: #FF0;
	border-bottom-color: #FF0;
	border-left-color: #FF0;
	margin-top: -2px;
}
.sectionContent {
	text-align: left;
	display: block;
	background-image: none;
	background-repeat: no-repeat;
	width: 95%;
	margin-right: auto;
	margin-left: auto;
}
.section1 {
	width: 95%;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-top-color: #333;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #333;
	text-align: left;
	clear: both;
}

.section2 {
	width: 95%;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-top-color: #333;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #333;
	text-align: left;
	clear: both;
}
.blurb {
	margin-left: 15px;
	width: 60%;
	clear: both;
	float: left;
}
.blurb h3 {
	font-size: 14px;
	color: #C60;
}
.imgright {
	float: right;
	width: 35%;
}

#subject_break {
	background-color: #FF6;
	margin-left: 15px;
	margin-right: 15px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	text-align: left;
	height: auto;
	color: #009;
	font-size: 14px;
	padding-left: 10px;
}

.lfdescription {
}
#large_canvas {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	width:60%;
	border-collapse:collapse;
	margin-top: 30px;
	margin-left: 15px;
}
#large_canvas td, #large_canvas th 
{
	font-size:1em;
	border:1px solid #98bf21;
	padding-top: 1px;
	padding-right: 7px;
	padding-bottom: 1px;
	padding-left: 7px;
}

#large_canvas th 
{
	font-size:1.1em;
	text-align:left;
	padding-top:2px;
	padding-bottom:2px;
	background-color:#393;
	color:#ffffff;
	height: 15px;
}

#large_canvas tr.alt td 
{
color:#000000;
background-color:#EAF2D3;
}
#footer {
	height: 80px;
	background-color: #FFF;
}
/* sets layout for get password page - */
.get_pass {
	height: auto;
	width: 60%;
	margin-right: auto;
	margin-left: auto;
	border: thin solid #FF0;
	padding-left: 10px;
}



#action_bar {
}
#action_bar td {
	background-image: none;
	background-repeat: no-repeat;
	height: 35px;
	width: 200px;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	padding-top: 3px;
}

/* ---- Quote form layout --- */
#quote_header {
	height: 500px;
	background-color: #FFF;
	background-image: url(../images/yellow_page/page_bgd.gif);
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #FF0;
	border-right-color: #FF0;
	border-bottom-color: #FF0;
	border-left-color: #FF0;
	text-align: left;
	background-repeat: repeat-x;
	margin-top: -10px;
}


.quote_form {
	margin-left:5px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	width:400px;
	background-image: url(../images/yellow_page/page_bgd.gif);
	border: thin solid #FF3;
	background-repeat: repeat-x;
}

/* ---- Large format pricing layout --- */
#lfpricing_header {
	height: 1400px;
	background-color: #FFF;
	background-image: url(../images/yellow_page/page_bgd.gif);
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #FF0;
	border-right-color: #FF0;
	border-bottom-color: #FF0;
	border-left-color: #FF0;
	text-align: left;
	background-repeat: repeat-x;
	margin-top: 0px;
}

#lfpricingwrapper {
	width: 90%;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	color: #333;
	text-align: left;
	padding-left: 5px;
	float: left;
	margin-left: 10px;
}

#pricing_table {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	width:95%;
	border-collapse:collapse;
	margin-top: -30px;
	margin-left: 8px;
}
#pricing_table td, #large_canvas th { 

	font-size:1em;
	border:1px solid #98bf21;
	padding-top: 1px;
	padding-right: 7px;
	padding-bottom: 1px;
	padding-left: 7px;
}
#pricing_table th 
{
	font-size:1.1em;
	text-align:left;
	padding-top:2px;
	padding-bottom:2px;
	background-color:#FF0;
	color:#000;
	height: 15px;
	padding-left: 5px;
}

#pricing_table tr.alt td 
{
color:#000000;
background-color:#EAF2D3;
}


.menucontent_wrap {
	position:relative;	/* This fixes the IE7 overflow hidden bug */
	clear:both;
	float:left;
	width:100%;			/* width of whole page */
	overflow:hidden;		/* This chops off any overhanging divs */
	background-color: #FFF;
	height: auto;
}
#menu_content {
	height: auto;
	background-color: #FFF;
	background-image: url(../images/yellow_page/page_bgd.gif);
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FF0;
	border-right-color: #FF0;
	border-bottom-color: #FF0;
	border-left-color: #FF0;
	text-align: left;
	background-repeat: repeat-x;
	margin-top: -10px;
	width: 65%;
	position: relative;
	margin-left: 25px;
	float: left;
	overflow:hidden;
	padding-left: 5px;
}
.title {
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	padding-left: 10px;
	padding-top: 15px;
}
.menu_blurb {
	width: 400px;
	font-family: Arial, Helvetica, sans-serif;
}
#menu_sidebar_wrap {
	float:right;
	position:relative;	/* no left and right padding on columns, we just make them narrower instead 
						only padding top and bottom is included here, make it whatever value you need */
	overflow:hidden;
	margin-right: 5px;
	margin-top: -5px;
	background-color: #FFF;
}

#sidebar_cart {
	background-color: #FFF;
	height: 230px;
	background-image: url(../images/yellow_page/sidebar_cart_header.gif);
	background-repeat: no-repeat;
	width: 203px;
	border-right-width: 1.5px;
	border-bottom-width: thin;
	border-left-width: 1.5px;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
	margin-top: 0px;
	border-top-style: none;
	float: none;
}
#minicart_table {
	width: 95%;
	margin-top: 35px;
	margin-left: 3px;
	background-color: #FFF;
}
#minicart_table td {
	font-family: Verdana, Geneva, sans-serif;
	color: #09C;
	font-weight: bold;
	font-style: normal;
}

#sidebar_services {
	background-color: #FFF;
	height: 230px;
	background-image: url(../images/yellow_page/sidebar_services_header.gif);
	background-repeat: no-repeat;
	width: 203px;
	border-right-width: 1px;
	border-bottom-width: thin;
	border-left-width: 1px;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
	margin-top: -5px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	padding-top: 20px;
	color: #06F;
	line-height: 18px;
	float: none;
	border-top-style: none;
}
#sidebar_services ul li a {
		color: #C63;
	text-decoration: none;
	list-style-image: url(../images/yellow_page/arrow.gif)
}

#sidebar_products {
	background-color: #FFF;
	height: 230px;
	background-image: url(../images/yellow_page/sidebar_products.gif);
	background-repeat: no-repeat;
	width: 203px;
	border-right-width: 1px;
	border-bottom-width: thin;
	border-left-width: 1px;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
	margin-top: -5px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	padding-top: 20px;
	color: #06F;
	line-height: 18px;
	float: none;
	border-top-style: none;
}
#title_bar {
	background-color: #FF6;
	margin-right: 5px;
	margin-left: 10px;
	font-size: 12px;
	font-weight: bold;
}
ul {
	list-style-image: url(../images/yellow_page/arrow.gif)
}
li {
	list-style-image: url(../products/images/yellow_page/arrow.gif);
}
a {
	color: #C63;
	text-decoration: none;

}
a:link, a:visited {
	color:#06F;
	text-decoration:none;
}
a:hover {color: #CC3300;text-decoration:none;}
a.img{border:0;}
a:focus {outline:0;}
.resources {
	color: #666;
}

/* POP UP layout */
#pop_wrapper {
	width: 100%;
	margin: 0px;
	background-image: none;
	background-color: #CCC;
	height: auto;
}
#pop_content {
	height: auto;
	background-color: #FFF;
	background-image: url(../images/yellow_page/page_bgd.gif);
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FF0;
	border-right-color: #FF0;
	border-bottom-color: #FF0;
	border-left-color: #FF0;
	text-align: left;
	background-repeat: repeat-x;
	margin-top: -10px;
	width: 100%;
	position: relative;
	margin-left: 5px;
	float: left;
	overflow:hidden;
	padding-left: 5px;
}
.canvas_popup {
}

	/* Footer styles */
	#footer {
	float:left;
	width:100%;
	border-top:1px solid #000;
	text-align: center;
	background-color: #FFF;
	}
	#footer p {
	padding:10px;
	margin:0;
	background-color: #FFF;
	}
	#service_details {
	padding-top: 10px;
	margin-top: 10px;
	border: thin solid #666;
	-moz-border-radius: 15px;
	border-radius: 15px;
	height: 150px;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	}
	.footer_details {
	width: 950px;
	height: 140px;
	margin-right: auto;
	margin-left: auto;
	}
	.footer_details td {
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #999;
	line-height: 16px;
	text-align: left;
	}
	.footer_details td_right {
	vertical-align: top;
	}
	.footer_details ul {
	text-decoration: none;
	}
	.footer_details li  {
	text-decoration: none;
	color: #333;
	padding-left: 10px;
	}
	.footer_details a {
	text-decoration: none;
	color: #333;
	margin-left: 0px;
	padding-left: px;
	}
	.footer_details a:hover {
	text-decoration: none;
	color: #C00;
	}

.rs_menu {
	display: none;
}

@media screen and (max-width: 851px) {
/* start of medium tablet styles */

#menu_content {
	height: auto;
	background-color: #FFF;
	background-image: url(../images/yellow_page/page_bgd.gif);
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FF0;
	border-right-color: #FF0;
	border-bottom-color: #FF0;
	border-left-color: #FF0;
	text-align: left;
	background-repeat: repeat-x;
	margin-top: -10px;
	width: 65%;
	position: relative;
	margin-left: 25px;
	float: left;
	overflow:hidden;
	padding-left: 5px;
}
.rs_menu {
	display: none;
}

}

@media (min-width: 1px) and (max-width: 751px) {
		/**********************************************************
/ set the layout for screen to max width of 480 px
 **********************************************************/
 #menu_content {
 			height: auto;
	background-color: #FFF;
	background-image: url(../images/yellow_page/page_bgd.gif);
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FF0;
	border-right-color: #FF0;
	border-bottom-color: #FF0;
	border-left-color: #FF0;
	text-align: left;
	background-repeat: repeat-x;
	margin-top: -10px;
	width: 95%;
	position: relative;
	margin-left: 2px;
	float: left;
	overflow:hidden;
	padding-left: 
	
}

.rs_menu {
		height: auto;
	background-color: #FFF;
	background-image: url(../images/yellow_page/page_bgd.gif);
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FF0;
	border-right-color: #FF0;
	border-bottom-color: #FF0;
	border-left-color: #FF0;
	text-align: left;
	background-repeat: repeat-x;
	margin-top: -10px;
	width: 95%;
	position: relative;
	margin-left: 2px;
	float: left;
	overflow:hidden;
	padding-left: 
}

.rs_menu .menu_item {
  background:#2383bb;
  border-radius: 10px;
  border: 2px solid #ccc;
  font-family: Arial;
  color:#000;
  font-size: 140%;
  padding: 15px 20px 15px 20px;
  text-decoration: none;
  margin-bottom: 15px;
  margin-right:20px;
  -webkit-transition-duration: 0.6s; /* Safari */
    transition-duration: 0.6s;
  width: 20%;
  
}

.menu_item:hover {
  background:#CCC;
  text-decoration: none;
  padding: 15px 30px 15px 30px;
  margin-bottom: 15px;
  margin-right:20px;
  width: 20%;
}	

}
.menu_blurb {
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

ul.canvas_menu {
	background: #333; 
    height: 30px;
    width: 100%;
}

ul.canvas_menu li {
 	Display: table;
	list-style: none;
	clear: both;
	background-color: #FFF;
}

ul.canvas_menu a {
	cursor: pointer; 
    display: block; 
    color: white; 
    line-height: 30px; 
    padding: 0 10px; 
}

#menu_reveal {
	
	width: 100%;
	height:50px;
	background-color: blue;
	
}